#donations-track { position: relative; height: 6px; background: #d6e2eb; border-radius: 3px;}
#donations-handle { position: absolute; top: -5px; width: 16px; height: 16px; background: #41af43; border-radius: 50%; }

.donations-slider-wrapper {
    position: relative;
    margin-top: 20px;
    padding: 50px 25px 40px;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
}

.donations-slider-wrapper:after {
    content: '';
    display: block;
    position: absolute;
    width: 80px;
    height: 47px;
    background: url(../images/ls.svg) no-repeat;
    background-size: 65px 47px;
    background-position-x: 7px;
    top: -37px;
    right: 20px;
    background-color: #ffffff;
}

.donations-slider-wrapper .top-tooltip {
    position: absolute;
    top: 15px;
}

#donations-usage {
    bottom: 24px;
    min-width: 35px;
    text-align: center;
    position: absolute;
    background: #f1f2f4;
    padding: 4px 8px;
    left: calc(-50% - 11px);
    border-radius: 4px;
}

#donations-usage:after {
    content: '';
    width: 0;
    height: 0;
    border: 5px solid transparent;
    position: absolute;
    left: calc(50% - 5px);
    border-top-color: #f1f2f4;
    bottom: -10px;
}

.donations-slider-wrapper .min-donation{
    position: absolute;
    top: 66px;
    left: 23px;
}

.donations-slider-wrapper .max-donation{
    position: absolute;
    top: 66px;
    right: 23px;
}

.donations-slider-wrapper .bottom-text {
    position: relative;
    display: block;
    text-align: center;
    top: 10px;
    font-style: italic;
}